package mongo

import (
	"go.mongodb.org/mongo-driver/bson"
)

func getFieldsToIgnore(fields []string) bson.M {
	projection := bson.M{}

	for _, field := range fields {
		projection[field] = 0
	}

	return projection
}
